@model dynamic

@{
    ViewBag.Title = "Dashboard beheerder";
    Layout = "_Layout";
}
<link rel="stylesheet" type="text/css" href="~/css/dashboard.css">
<h2>Dashboard Beheerder</h2>

<div class="dashboard-section">
        <h2>Projects & Flows</h2>
        <a class="dashboard-link" asp-action="Add" asp-controller="Project">Create New Project</a>
        <a class="dashboard-link" asp-action="Index" asp-controller="Project">List Of Projects & Adding Flows</a>
    </div>
